
<!DOCTYPE html>

<html lang="en">

    <head>

        <meta charset="utf-8">
        <meta name="viewport" content="initial-scale=1, width=device-width">
        <meta property="og:image" content="./static/images/logoz/LLM Link Preview.webp">
        <meta property="og:image:width" content="772">
        <meta property="og:image:height" content="300">

        <link rel="stylesheet" href="./static/bootstrap.min.css" integrity="sha384-TX8t27EcRE3e/ihU7zmQxVncDAy5uIKz4rEkgIXeMed4M0jlfIDPvg6uqKI2xXr2" crossorigin="anonymous">
        <link rel="stylesheet" href="./static/font-awesome-4.7.0/font-awesome.min.css">

        <link rel="stylesheet" type="text/css" href="./static/gallery.css">
        <link href="./static/light.jpeg" rel="icon">

        <link href="./static/styles.css" rel="stylesheet">
        
        <link href="./static/simple-line-icons/css/simple-line-icons.css" rel="stylesheet" type="text/css">

        <!-- fonts -->
        <link href="./fonts/tex-gyre-adventor-cdnfonts" rel="stylesheet">
        <!-- <link href="https://fonts.cdnfonts.com/css/tex-gyre-adventor" rel="stylesheet">         -->

        <script src="/static/jquery-3.5.1.slim.min.js"></script>
        <script src="/static/bootstrap.bundle.min.js" integrity="sha384-ho+j7jyWK8fNQe+A12Hb8AhRq26LrZ/JpcUGGOn+Y7RsweNrtN/tE3MoK7ZeZDyx" crossorigin="anonymous"></script>
        <script> src="/static/mgGlitch.min.js"</script>
        
        <script src="/static/iconify.min.js"></script>

        <title>Light Life Media</title>

        <style>

            @import url("./fonts/tex-gyre-adventor-cdnfonts");
            @import url('./fonts/open-sans-cdnfonts');
            @import url('./fonts/trajan-pro-cdnfonts');

            

            /* The sidebar menu */
              .sidebar {
              height: 100%; /* 100% Full-height */
              width: 0; /* 0 width - change this with JavaScript */
              position: fixed; /* Stay in place */
              z-index: 1; /* Stay on top */
              top: 0;
              left: 0;
              background-color: #111; /* Black*/
              overflow-x: hidden; /* Disable horizontal scroll */
              padding-top: 60px; /* Place content 60px from the top */
              transition: 0.5s; /* 0.5 second transition effect to slide in the sidebar */
              }
        
              /* The sidebar links */
              .sidebar a {
              padding: 8px 8px 8px 32px;
              text-decoration: none;
              font-size: 25px;
              color: #818181;
              display: block;
              transition: 0.3s;
              }
        
              /* When you mouse over the navigation links, change their color */
              .sidebar a:hover {
              color: #f1f1f1;
              }
        
              /* Position and style the close button (top right corner) */
              .sidebar .closebtn {
              position: absolute;
              top: 0;
              right: 25px;
              font-size: 36px;
              margin-left: 50px;
              }
        
              /* The button used to open the sidebar */
              .openbtn {
              font-size: 20px;
              cursor: pointer;
              background-color: #111;
              color: white;
              padding: 10px 15px;
              border: none;
              top: 40px;
              }
        
              .openbtn:hover {
              background-color: #444;
              }
        
              /* Style page content - use this if you want to push the page content to the right when you open the side navigation */
              #main {
              transition: margin-left .5s; /* If you want a transition effect */
              padding: 20px;
              padding-top: 100px;
              }
        
              /* On smaller screens, where height is less than 450px, change the style of the sidenav (less padding and a smaller font size) */
              @media screen and (max-height: 450px) {
              .sidebar {padding-top: 15px;}
              .sidebar a {font-size: 18px;}
              }
          </style>
          <script>
            // preload code                        
            document.onreadystatechange = function() {
                if (document.readyState == "complete") {
                    document.querySelector(
                    "body").style.visibility = "visible";
                    document.querySelector(
                    "#loader").style.visibility = "none";
                } else {
                    document.querySelector(
                    "#loader").style.display = "visible";
                    document.querySelector(
                    "body").style.visibility = "hidden";
                }
            }
            

        </script>
    </head>

    <!-- <body class="back3" style="background-image: url('/static/images/contact/contact_img.jpeg');"> -->

        <body class="c3" style="background-image: url('./static/images/contact/contact_img.jpeg');">
            <nav class="navbar navbar-expand-lg navbar-dark bg navbar-fixed" style="background-color: rgb(8, 8, 8); align-items: center; justify-content: left;" >
            
                <button aria-controls="navbar" aria-expanded="false" aria-label="Toggle navigation" class="navbar-dark navbar-toggler porta" data-target="#navbar" data-toggle="collapse" type="button">
                    <span class="navbar-dark navbar-toggler-icon"></span>
                </button>
    
                <button aria-controls="#" aria-expanded="false" aria-label="" class="navbar-dark navbar-toggler lando" data-target="#" data-toggle="collapse" type="">
                    <span class="navbar-dark navbar-toggler-icon"></span>
                </button>
                
                <div class="pss"><a style= 'font-family: trajan-pro;' class="navbar-brand" href="/"><span class="red webTitle">LIGHT LIFE MEDIA</span></a></div>
                <!-- <div style="font-size: large; margin-top: 30px;">
                    <p style= 'font-family: trajan-pro; color: rgb(161, 54, 61);' class="red">under construction</p>
                </div> -->
                    <div class="collapse navbar-collapse labels porta" id="navbar" style='font-family: Texgyreadventor;'>
                            <ul class="navbar-nav mr-auto mt-2" id="navbarz">
                                <!-- <li class="nav-item"><a class="nav-link" href="/quote">Quote</a></li>
                                <li class="nav-item"><a class="nav-link" href="/buy">Buy</a></li> -->
                                <!-- <li class="nav-item"><a class="nav-link" href="/">Automotive</a></li> -->
                                <li class="nav-item dropdown">
                                    <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Automotive
                                    </span>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                        <a class="dropdown-item" href="/#outdoor">Outdoor</a>
                                        <a class="dropdown-item" href="/#studio">Studio</a>
                                        <a class="dropdown-item" href="/#light">Light Painting</a>
                                        <a class="dropdown-item" href="/#packages">Packages</a>
                                    </div>
                                </li>
                                <li class="nav-item dropdown">
                                    <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Life
                                    </span>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                        <a class="dropdown-item" href="/life#nature">Nature</a>
                                        <a class="dropdown-item" href="/life#people">People</a>
                                        <a class="dropdown-item" href="/life#wedding">Wedding</a>
                                        <!-- <a class="dropdown-item" href="/#packages">Packages</a> -->
                                    </div>
                                </li>
                                <li class="nav-item"><a class="nav-link" href="/non-profit">Non-profit</a></li>
                                <!-- <li class="nav-item"><a class="nav-link" href="/video">Video</a></li>  -->
                                <li class="nav-item dropdown">
                                    <span class="nav-link aut" id="navbarDropdownMenuLink" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                    Video
                                    </span>
                                    <div class="dropdown-menu" aria-labelledby="navbarDropdownMenuLink">
                                        <a class="dropdown-item" href="/video">Lexus Video</a>
                                        <a class="dropdown-item" href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank">All My Videos</a>
                                    </div>
                                </li>
                                <li class="nav-item"><a class="nav-link" href="/clients">Clients</a></li>                      
                            </ul>
                
                            <!-- <div class="flex-row d-flex justify-content-center flex-nowrap"> -->
                                <ul class="list-inline navbar-nav ml-auto mt-2">
                                    <li><a href="https://www.facebook.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="face"><img src="/static/images/logoz/facebook.png" height="21"/></span></div></a></li>
                                    <li><a href="https://www.instagram.com/lightlife.media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="insta"><img src="/static/images/logoz/instagram.png" height="21"/></span></div></a></li>
                                    <li><a href="https://odysee.com/@LightLifePhoto:8?view=playlists" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="peer"><img src="/static/images/logoz/odysee.png" height="21"/></span></div></a></li>
                                    <li><a href="https://t.me/LightLifeMedia" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="tele"><img src="/static/images/logoz/telegram.png" height="21"/></span></div></a></li>
                                    <li><a href="https://www.linkedin.com/in/light-life-media" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="link"><img src="/static/images/logoz/linkedin.png" height="21"/></span></div></a></li>
                                    <li><a href="https://mstdn.social/@light_life" target="_blank" class="social-iconz"><div style="text-align:center;"><span class="spark border-secondary" id="masto"><img src="/static/images/logoz/mastodon_1.png" height="21"/></span></div></a></li>
                                </ul>
                            <!-- </div> -->
                            <ul class="navbar-nav ml-auto mt-2">
                                <!-- <li class="nav-item"><a class="nav-link" href="/contact">Contact</a></li> -->
                                <li><a href="/about" class="social-iconz"><div style="text-align:center;"><span id="aboutTeam"><i class="fa fa-info" aria-hidden="true"></i></span></div></a></li>
                                <li><a href="/contact" class="social-iconz"><div style="text-align:center;"><span id="conta"><img src="/static/images/logoz/contact.png" height="27"/></span></div></a></li>
                            </ul>
                    </div>    
        
                <!-- </div> -->
        
            </nav>
            <main class="p6">
                <h3 style="font-family: 'TeXGyreAdventor', sans-serif; color: rgb(204, 204, 204);">Freelance Creative Professionals
                    <br>
                    <span class="subtitled" style="font-family: 'TeXGyreAdventor', sans-serif; font-size: 18px;">Photography | Video | Web Development | Content Writing</span></h4>
                <div class="about_card">
                    <div class="team_copy">
                        <!-- <h5 id="sk">TEAM</h5> -->
                        <div class="about_summ"><p>
                            Our team members each have over 10 years experience in the media industry. Between us is held the creativite skill to bring your next project to life.
                            We pride ourselves in being easy to work with and strive to understand our clients and their brand.
                            All to effectively capture and communicate their vision. We can work individually or as team.
                        </p>
                        <!-- <div><a class="summWebB" href="https://lightlife.media" target="_blank"><span class="">Light Life</span></a></a></div> -->
                    </div>
                        
                    </div>
                </div>
                
                    <div class="galleryContainer_cards row">
                    
                    <div class="col-md-4 mr-auto">
                        <div class="card_container">
                        <div class="card card0">
                            <div class="copy_border">
                            <div id="jap" class="copy"> <h5>Light Life Photography</h5>
                            <div class="card_icons">
                                <!-- <i class="fa fa-codepen" aria-hidden="true"></i> -->
                                <a href="https://instagram.com"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                                <i class="fa fa-dribbble" aria-hidden="true"></i>
                                <i class="fa fa-twitter" aria-hidden="true"></i>
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </div>
                            </div>
                            </div>
                        </div>
                        <div class="copy_card copy0">
                            <div class="copy_border">
                            <div id="jap2" class="copy"> <a class="summWebB" href="https://LightLife.media" target="_blank"><h5 id="sk">Light Life Photography</h5></a>
                                <div class="summ"><p>
                                    He started out working for top automotive photographer Des Kleineibst,
                                    learning the expert lighting required for cars.
                                    Retouching, video editing, virtual reality video,
                                    virtual tours, virtual rig are some more tools in his belt.
                                    Aside from this website, see more of his work <a href="https://mega.nz/folder/9s9SmQCD#08uMZ1m8Jh_MtN8LdjnsNQ" target="_blank">➤here</a>
                                </p>
                                <!-- <div><a class="summWebB" href="https://lightlife.media" target="_blank"><span class="">Light Life</span></a></a></div> -->
                            </div>
                                <!-- <div class="card_icons">

                                <a href="https://instagram.com"><i class="fa fa-instagram" aria-hidden="true"></i></a>
                                <i class="fa fa-dribbble" aria-hidden="true"></i>
                                <i class="fa fa-twitter" aria-hidden="true"></i>
                                <i class="fa fa-facebook" aria-hidden="true"></i>
                            </div> -->
                            </div>
                            </div>
                        </div>
                    </div>
                    </div>
                    <div class="col-md-4 mr-auto">
                        <div class="card_container">
                        <div class="card card1">
                            <div class="copy_border">
                            <div class="copy">
                                <!-- <h5>Dominique Bowen</h5> -->
                            <div class="card_icons">

                                <!-- <i class="fa fa-instagram" aria-hidden="true"></i>
                                <i class="fa fa-dribbble" aria-hidden="true"></i>
                                <i class="fa fa-twitter" aria-hidden="true"></i>
                                <i class="fa fa-facebook" aria-hidden="true"></i> -->
                            </div>
                            </div>
                            </div>
                        </div>
                        <div class="copy_card copy0">
                            <div class="copy_border">
                            <div class="copy">
                                <a class="summWebC" href="https://dominiquebowen.com" target="_blank"><h5>Dominique Bowen</h5></a>
                                <div class="summ"><p>
                                    Our resident content writing specialist, with experience in publishing,
                                    agencies and e-commerce.
                                    She excells in comms planning, creative direction, editorial writing and editing.
                                </p>
                                <!-- <div><a class="summWebC" href="https://dominiquebowen.com" target="_blank"><span class="">dominiquebowen.com</span></a></a></div> -->
                            </div>
                                <div class="card_icons">
                            
                                <!-- <i class="fa fa-instagram" aria-hidden="true"></i> -->
                                <a href="https://www.linkedin.com/in/dominique-bowen-ct/" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a>
                                <!-- <i class="fa fa-twitter" aria-hidden="true"></i> -->
                                <!-- <i class="fa fa-facebook" aria-hidden="true"></i> -->
                            </div>
                            </div>
                        </div>
                    </div>
                        </div>
                    </div>
                    <div class="col-md-4 mr-auto">
                        <div class="card_container">
                        <div class="card card2">
                            <div class="copy_border">
                            <div class="copy"><h5>Zuks of Alter</h5>
                            <div class="card_icons">
                                
                                <!-- <i class="fa fa-instagram" aria-hidden="true"></i>
                                <i class="fa fa-dribbble" aria-hidden="true"></i>
                                <i class="fa fa-twitter" aria-hidden="true"></i>
                                <i class="fa fa-facebook" aria-hidden="true"></i> -->
                            </div>
                            </div>
                            </div>
                        </div>
                        <div class="copy_card copy0">
                            <div class="copy_border">
                            <div class="copy"> <a class="summWeb" href="https://zuksofalter.com" target="_blank"><h5>Zuks of Alter</h5></a>
                            <div class="summ"><p>
                                Our web developer and multimedia enthusiast.
                                Adept in video editing, website design, animation and AI tools.
                                He can take your vision to new creative levels.
                                Did we mention he's also a musician? 
                            </p>
                            <!-- <div><a class="summWeb" href="https://zuksofalter.com" target="_blank"><span class="">zuksofalter.com</span></a></a></div> -->
                        </div>
                                <div class="card_icons">
                                <!-- <a href="https://instagram.com/zuksofalter" target="_blank"><i class="fa fa-instagram" aria-hidden="true"></i></a> -->
                                <a href="https://linkedin.com/in/z-emmanuel" target="_blank"><i class="fa fa-linkedin" aria-hidden="true"></i></a>
                                <!-- <a href="https://www.youtube.com/@zuksofalter" target="_blank"><i class="fa fa-youtube" aria-hidden="true"></i></a> -->
                                <!-- <i class="fa fa-facebook" aria-hidden="true"></i> -->
                            </div>
                            </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            </div>
        </div>
    </main>
          </body>
    <!-- </body> -->
    <br>
    <br>
    <br>
    <br>
    <footer class="text-center text-muted space" style="font-family: 'TeXGyreAdventor', sans-serif;">
            
        <div class="small text-center text-muted space">
            © since 2023 Light Life Media (site under construction)
        </div>
    </footer>
        
</html>
